Уязвимость BDU:2019-01948

Дата: 10.04.2019. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2019-01948.

Наименование уязвимости: Уязвимость компонента EAP Server протокола EAP-PWD сертификации устройств беспроводной связи WPA, связанная с некорректным использованием привилегий, позволяющая нарушителю оказать воздействие на целостность и конфиденциальность данных или вызвать отказ в обслуживании.

Описание уязвимости: Уязвимость компонента EAP Server протокола EAP-PWD сертификации устройств беспроводной связи WPA связана с отсутствием явной проверки импортированных элементов, которые не проверяют скалярные значения и значения элементов в «EAP-pwd-Commit». Эксплуатация уязвимости позволяет нарушителю, действующему удаленно, оказать воздействие на целостность и конфиденциальность данных или вызвать отказ в обслуживании
Уязвимое ПО: Прикладное ПО информационных систем Jouni Malinen WPA Supplicant до 2.4 включительно | Операционная система Debian GNU/Linux 8.0 | Операционная система Debian GNU/Linux 9.0 | Сетевое программное средство Jouni Malinen hostapd до 2.4 включительно | Прикладное ПО информационных систем Jouni Malinen WPA Supplicant от 2.5 до 2.7 включительно | Сетевое программное средство Jouni Malinen hostapd от 2.5 до 2.7 включительно | Операционная система ООО «РусБИТех-Астра» Astra Linux 8.1 «Ленинград» |

Наименование ОС и тип аппаратной платформы: Debian GNU/Linux 80 | Debian GNU/Linux 90 | Astra Linux 81 «Ленинград» |
Дата выявления: 10.04.2019.
CVSS 2.0: AV:N/AC:M/Au:N/C:P/I:P/A:P
Уровень опасности уязвимости: Средний уровень опасности (базовая оценка CVSS 2.0 составляет 6,8)
Высокий уровень опасности (базовая оценка CVSS 3.0 составляет 8,1)

Возможные меры по устранению:
Использование рекомендаций:
Для wpa:
Обновление программного обеспечения до 2:2.4-1+deb9u3 или более поздней версии

Для Debian:
Обновление программного обеспечения (пакета wpa) до 2:2.4-1+deb9u3 или более поздней версии

Для Astra Linux:
Обновление программного обеспечения (пакета wpa) до 2:2.4-1+deb9u3 или более поздней версии
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2019-9498.
Прочая информация:
Тип ошибки CWE: CWE-264
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
https://w1.fi/security/2019-4/
https://nvd.nist.gov/vuln/detail/CVE-2019-9498
https://security-tracker.debian.org/tracker/CVE-2019-9498
https://wiki.astralinux.ru/pages/viewpage.action?pageId=41192827

ФСТЭК России

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *